package com.tjk.vo;

public class NewsPageVo extends PageVo{
	private Integer newsType;
	private Integer select;
	private Integer rmd;
	
	public Integer getRmd() {
		return rmd;
	}

	public void setRmd(Integer rmd) {
		this.rmd = rmd;
	}

	public Integer getSelect() {
		return select;
	}

	public void setSelect(Integer select) {
		this.select = select;
	}


	public Integer getNewsType() {
		return newsType;
	}

	public void setNewsType(Integer newsType) {
		this.newsType = newsType;
	}
}
